<?php

namespace App\Controllers;

class Flashsale extends BaseController
{
    public function index()
    {
        $data = ['func' => $this->func, 'db' => $this->db];

        return view('customer/head', $data) . view('customer/flashsale', $data) . view('customer/foot', $data);
    }
}
